-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: riscemu
Binary: riscemu, riscemu-doc
Architecture: all
Version: 2.2.7-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Homepage: https://github.com/AntonLydike/riscemu
Description: RISC-V emulator in Python
 Implementing a basic RISC-V emulator, aimed at being easily extendable.
 Check out the docs at readthedocs or riscemu.datenvorr.at.
 .
 This emulator contains:
  -  RISC-V Assembly parser
  -  RISC-V Assembly loader
  -  Emulation for most parts of the basic RISC-V instruction set and
     the M and A extensions
  -  Naive memory emulator
  -  Basic implementation of some syscalls
  -  A debugging environment
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/riscemu
Vcs-Git: https://salsa.debian.org/python-team/packages/riscemu.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-setuptools, python3-pytest <!nocheck>, python3-sphinx <!nodoc>, python3-recommonmark <!nodoc>, txt2man
Package-List:
 riscemu deb python optional arch=all
 riscemu-doc deb doc optional arch=all profile=!nodoc
Checksums-Sha1:
 2d45b6d51dee14e15bb9dbf84f21ae2af0c4b21c 274672 riscemu_2.2.7.orig.tar.gz
 1fd68a5697daf6fecec0969d7042bf14b3449b60 4256 riscemu_2.2.7-1.debian.tar.xz
Checksums-Sha256:
 d9d4da9bb4449c3de3c691e01dba5d0e8e9048cd9f32db3eab6476ea326fbd0c 274672 riscemu_2.2.7.orig.tar.gz
 c60645f330a01c8e18a0b562ebb8b7dd48088ebe4204e3c3e3a677ca0be99009 4256 riscemu_2.2.7-1.debian.tar.xz
Files:
 7f34069e3bbbdac87f6ea2ec8bb95ff4 274672 riscemu_2.2.7.orig.tar.gz
 c8fed46ac5c7af39d2fd4239b52df969 4256 riscemu_2.2.7-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEIcmhjYVTlmab0tjp+RVP3hQ+S68FAmapp3IACgkQ+RVP3hQ+
S6+gThAAo0T3YOnbQw/1WI3Bln1qBZbYPZNytudInJGOXJTmm+4NEsbdZG4azSQ7
JrGpFUkdOnLc8HdNnjMDznMEHjfoSRamDqtcMx8lmYfIRs0akfwWScjeArNAyVEp
65ftsDNtiX3dVTtj4wo+SOkD4ycauAISpJ2A6nz3yWYpM5aNMDn2fjw3k+hVFcVp
wbtTPYPj8821+IpgtsVVBRz9WU0eeAinBZv7r6NS4Rrq7ojADAuKw+4aPVvbWoKb
ybNRzfa91CW7pVU2ZPaC0uEAWBeuDM1NyKN3k5zvaErBi1lTDFdjok0vYpvpwrbA
7FMyiWm+hK1IGCkVmcGsDEu34QJF3P68QyQOukpvtoERD7YcSi7UPafG8xdLygqe
WkLJzUTyzlkfcRBxB3T/CdJtnk96pnH4+KBnPK5XcoHtmzrf3hzoa7a5RPAJonfM
As4G+jzTzhUq4cbO9+VwhzaezoLt5XE5ZNuBDp2DqnlGp/ixBCNsJVEINTnBtJfv
Tk0sey7rr5BVznaJ3aevslk+clidL4Aii8PcG38WVEud5mB5oLFs3+yZNtqoBl7y
rTMwQcIeR24yialR005gRb71Yjq0u+FvuKaNQeRh7LpPc5+Gw424ZSdQAvxxl9GY
zo5OKqZKpTms+mCb9mQXA7dbyj0KcFUN4xth/N4p/eJg4erBuCQ=
=OTNh
-----END PGP SIGNATURE-----
